<configs>

<set xpath="/windows/window[@name='mainMenuLogo']/texture[@name='gameLogo']/@texture">@modfolder:UIAtlases/UI/damnedpaths_logo.png</set>

    <set xpath="/windows/window[@name='menuBackground']/@width">1920</set>
    <set xpath="/windows/window[@name='menuBackground']/@height">1080</set>

    <set xpath="/windows/window[@name='menuBackground']/texture[@name='bgTexture']/@texture">@modfolder:UIAtlases/UI/damnedpaths_background.png</set>

</configs>